<?php

include "../../actions/dbPDO.php";
    // include_once('../../op/wanted.php');
    include '../../op/wanted.php';
    // $dd = 101267 ;
    $dd = 100995 ;
    // $wanted = new  Wanted($db,$dd) ;
    // $sam = $wanted->pay() ;
    // echo $sam['total_in']."<br/>" ;
    // $rent = $wanted->rent($dd);
    // echo $rent['days_cost']."<br/>" ;
    // $money = $wanted->wantedMoney();
    // echo $money['wanted'] ;

    $wanted = new  Wanted($db,$dd) ;
    $pay = $wanted->wanted() ;
    echo $pay['total_in'] ;
    echo $pay['total_out'] ;
    echo $pay['payed'];
    // reset($wanted);
    // $wanted = new  Wanted($db,$dd) ;
    $rent = $wanted->wanted();
    echo $rent['days_cost'] ;
    echo $rent['kilos_cost'] ;
    echo $rent['hours_cost'] ;
    echo $rent['kilos_cost'] ;
    echo $rent['km_qty'] ;
    echo $rent['used_km'] ;
    echo $rent['days_qty'] ;
    echo $rent['hour_qty'];
    echo $rent['rent_cost'] ;
    echo $rent['tot_addtion'] ;

    $money = $wanted->wanted();
   
    echo  $money['tot_cut'] ;
    echo  $money['net_cost'] ;
    echo  $money['vat_req'] ;
    echo  $money['after_vat'] ;
    echo  $money['wanted'] ;
?>